/* ------------------------------------- */


@media only screen and (max-width: 519px) {

    #responsiveMainMenu {
        width: 95%;
    }

    .hideLower520 {
        display: none; /* wird z.Zt. nicht verwendet! */
    }

    /* START: footer */
    #baseline-row {
        padding: 0 0 0 20px;
        margin: 0;
    }

    #baseline-row > div#copyright,
    #baseline-row > div#special-links {
        text-align: left;
    }

    #baseline-row > div#copyright {
        padding-top: 10px;
        padding-bottom: 30px;
    }

    #baseline-row > div#special-links {
        margin: 0;
    }

    #baseline-row div#special-links ul li {
        display: block;
        font-size: 14px;
        border-bottom: 1px solid white;
        width: 100%;
        margin-left: 0;
        padding-top: 15px;
        padding-bottom: 15px;
        padding-left: 15px;
    }

    #baseline-row div#special-links ul li:last-of-type {
        border-bottom: 0;
    }

    #baseline-row .social_share_privacy_area li {
        padding: 15px 0 !important;
        box-sizing: content-box;
        min-height:  1em;
        border-bottom:  1px solid white;
        width:  100%;
        float: none;
    }

    #baseline-row div#social-bookmarks {
        padding-left: 0;
    }

    #baseline-row .social_share_privacy_area li.gplus {
        border: 0;
    }

    #baseline-row .social_share_privacy_area {
        margin-top: 0 !important;
    }

    #baseline-row .social_share_privacy_area li.gplus.help_info .info {
        left: 0px;
    }

    #baseline-row .social_share_privacy_area li.twitter.help_info .info {
        left: 0px;
    }

    /* ENDE: footer */

}
/* Ende: '@media only screen and (max-width: 519px)' */


/* ------------------------------------- */


@media only screen and (min-width: 520px) and (max-width: 1149px) {

    /* START: footer */

    #baseline-row  div#copyright,
    #baseline-row  div#special-links {
        padding-left: 0;
        margin-left: 0;
        text-align: center;
    }

    #baseline-row div#special-links ul li {
        font-size: 14px;
        display: inline-block;
        margin: 15px 0;
    }

    #baseline-row div#special-links ul li a {
        border-right: 2px solid white;
        padding-right: 15px;
        padding-left: 15px;
    }

    #baseline-row div#special-links ul li:last-child a {
        border-right: 0;
    }

    #baseline-row  div#socialshareprivacy {
        margin-left: auto;
        margin-right: auto;
        padding-top: 1px;
        max-width: 420px;
        position: relative;
        left: 1.5%;
    }

    /* ENDE: footer */

}
/* Ende: '@media only screen and (min-width: 520px) and (max-width: 1149px)' */


/* ------------------------------------- */


@media only screen and (max-width: 959px)  {

    #sprachauswahl li {
        list-style-type: none;
    }

    #sprachauswahl a {
        background: transparent url("system_bilder/responsive-link.png") no-repeat 0px center;
    }

    ul#sprachauswahl,
    #sprachauswahl li {
        margin-left: 0;
    }

    #sprachauswahl a {
        background: url("system_bilder/responsive-link.png") no-repeat scroll 0 center;
        padding-left: 20px;
        margin-left: 5px;
        display: block;
    }

    #sprachauswahl a:focus span {
        background-color: #3c506e;
    }

    #derzeitigeSprache {
        display: block;
        background: url(system_bilder/sitemap-li.png) no-repeat scroll center right;
        margin-right: 10px;
    }

    #derzeitigeSprache.expanded {
        background: url(system_bilder/sitemap-li-expand.png)  no-repeat scroll center right;
    }


    #footer-wrapper #mini-sitemap .left-9000 {
        position: absolute;
        left: -9000px;
    }

    ul#sprachauswahl {
        margin-bottom: 0;
    }

    /* Suche (Volltext) */

    #suchergebnisse_liste {
        padding-right: 0 !important;
    }

    #suchergebnisse_liste #searchResultsOverview_DesktopView,
    #suchergebnisse_liste #searchInResults_DesktopView {
        display: none;
    }

    #suchergebnisse_facetten div.container {
        margin-bottom: 1.5em;
        min-height: 2.5em;
    }

    #suchergebnisse_facetten  .left-9000 {
        left: -9000px;
        position: absolute;
    }

    #suchergebnisse_facetten .click-me {
        background: none;
        cursor: pointer;
        display: inline-block;
        float: right;
        height: 40px;
        width: 100%;
        z-index: 10;
    }

    #suchergebnisse_facetten #searchResultsOverview_MobileView,
    #suchergebnisse_liste #searchResultsOverview_MobileAndDesktopView,
    #suchergebnisse_facetten #searchInResults_MobileView {
        display: block;
    }

    /* /Suche (Volltext) */

    /* Mediathek */

    .mediathek .mediaItem {
        margin-bottom: 2em;
    }

    .mediathek .ms_video_kurztitel,
    .mediathek .ms_video_teaser,
    .mediathek .ms_video_laufzeit {
        margin-left: 10px;
        margin-right: 10px;
    }

    /* /Mediathek */
}
/* Ende: '@media only screen and (max-width: 959px)' */


/* ------------------------------------- */


@media only screen and (min-width: 960px)  {

    #responsiveMainMenu {
        display: none;
    }

    #derzeitigeSprache {
        display: block;
        background: url('system_bilder/language-block.png');
        padding-right: 15px;
        background-repeat: no-repeat;
        background-position:  right center;
    }

    #sprachen ul {
        list-style-type: none;
        list-style-position: inside;
        position: absolute;
        z-index: 1000;
        margin-left: 5.3em;
    }

    #sprachen ul a {
        display: block;
        padding: 0.3em 1em;
        background: #3c506e;
    }

    #sprachen ul + li + a {
        padding-bottom: 1em;
    }

    /* Suche (Volltext) */

    #suchergebnisse_liste #searchResultsOverview_DesktopView,
    #suchergebnisse_liste #searchResultsOverview_MobileAndDesktopView,
    #suchergebnisse_liste #searchInResults_DesktopView {
        display: block;
    }

    #suchergebnisse_facetten #searchResultsOverview_MobileView,
    #suchergebnisse_facetten #searchInResults_MobileView {
        display: none;
    }

    /* /Suche (Volltext) */

    /* Mediathek */

    #mediathek {
        margin-top: 50px;
    }

    .ym-g33:nth-child(1) .mediaItem {
        padding-right: 5px;
    }

    .ym-g33:nth-child(3) .mediaItem {
        padding-left: 5px;
    }

    .ym-g33:nth-child(4) .mediaItem {
        padding-right: 5px;
    }

    .ym-g33:nth-child(6) .mediaItem {
        padding-left: 5px;
    }

    .mediathek .mediaItem {
        max-width: 280px;
        margin: auto;
    }

    .mediathek .ms_video_image {
        height: 140px;
        width: 280px;
    }

    .mediathek .ym-g33:nth-child(1),
    .mediathek .ym-g33:nth-child(2),
    .mediathek .ym-g33:nth-child(3) {
        padding-bottom: 140px;
    }

    /* /Mediathek */

}
/* Ende: '@media only screen and (min-width: 960px)' */


/* ------------------------------------- */


@media only screen and (max-width: 1149px)  {

    #mini-sitemap ul li {
        margin-top: 0px;
        margin-bottom: 5px;
    }

    #baseline-row {
        padding: 0 0 0 20px;
        margin: 0;
    }

    #baseline-row  div#copyright {
        clear: both;
        padding-top: 10px;
        padding-bottom: 30px;
        border-top: 1px solid white;
        padding-left: 15px;
    }

    #baseline-row  div#social-bookmarks {
        border-bottom: 1px solid white;
        padding-left: 15px;
        padding-bottom: 15px;
    }

    #baseline-row, #baseline-row  [class*="ym-c"], #baseline-row  [class*="ym-g"] {
        display: block;
        float: none;
        padding: 0;
        margin: 0;
        width: auto !important;
    }

    #baseline-row  div#socialshareprivacy {
        padding-top: 1px;
    }

    /* ENDE: footer */

}
/* Ende: '@media only screen and (max-width: 1149px)' */


/* ------------------------------------- */


@media only screen and (min-width: 1150px) {

    /* START: footer */

    #baseline-row {
        height: 73px;
    }

    #baseline-row div#copyright {
        /* border: 1px solid yellow; */
        padding: 17px 0 0 10px;
    }

    #baseline-row div#special-links {
        /* border: 1px solid green; */
        padding: 17px 10px 0 0;
        text-align: right;
    }

    #baseline-row div#special-links > ul li {
        display: inline-block;
        list-style-type: none;
        border-right: 2px solid white;
        margin-left: 0;
        padding-right: 12px;
        padding-left: 12px;
    }

    #baseline-row div#special-links > ul li:last-of-type {
        border-right: 0;
        padding-right: 0;
    }

    #baseline-row div#special-links > ul li:first-child {
        margin-left: 0;
    }

    #baseline-row   div#socialshareprivacy {
        margin: 15px auto;
        position: relative;
        left: 7%;
    }

    /* ENDE: footer */

}
/* Ende: '@media only screen and (min-width: 1150px)' */


/* -----------------------------------------------------------*/


#sprachauswahl.left-9000 {
    position: absolute;
    left: -9000px;
}

/* ------- */

#nav-all .left-9000  {
    left: -9000px;
    position: absolute;
}

#nav-all .dispNone {
    display: none;
}

#hauptNavi {
    position: relative;
}

.mainPopUp {
    width: 100%;
    max-width: 1280px;
    background-color: #3C506E;
    position: absolute;
    top: 40px;
    background-image: url('system_bilder/1x1dunkelblau.jpg');
    background-position: 0 85px;
    background-repeat: no-repeat;
    z-index: 1000;
}

.menu-flyout-frame {
    background-image: url('system_bilder/1x1dunkelblau.jpg');
}

.menu-flyout-top {
    padding: 20px 0 20px 80px;
    background-color: #233755;
    background-image: url('system_bilder/menu-arrow.png');
    background-repeat: no-repeat;
    background-position: 20px 20px;
}

.menu-flyout-top a,
.menu-flyout-right  a.menu-flyout-title,
.menu-flyout-right  a.menu-flyout-subtitle {
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    display: block;
    margin-bottom: 5px;
}

.menu-flyout-top a:link,
.menu-flyout-top a:visited,
.menu-flyout-top a:active,
.menu-flyout-top a:hover {
    color: #fff;
}

.menu-flyout-top a:focus {
    background-color: #fff;
    color: #3c506e;
}

.menu-flyout-subtitle {
    font-family: "BentonSans-Bold";
}

a.menu-flyout-close {
    color: #fff;
}

.menu-flyout-top a.menu-flyout-close {
    float: right;
    margin-top: 25px;
    font-size: 12px;
    font-family: "BentonSans-Bold";
    margin-right: 20px;
    padding-right: 15px;
    background-image: url('system_bilder/cross.png');
    background-repeat: no-repeat;
    background-position: right center;
}

.menu-flyout-top a.menu-flyout-close:focus {
    background-image: url('system_bilder/cross_invers.png');
}

.menu-flyout-right  a:link.menu-flyout-title,
.menu-flyout-right  a:visited.menu-flyout-title,
.menu-flyout-right  a:hover.menu-flyout-title,
.menu-flyout-right  a:focus.menu-flyout-title,
.menu-flyout-right  a:active.menu-flyout-title {
    font-family: "BentonSans-Regular";
}

.menu-flyout-middle {
    min-height: 200px;
    border-bottom: 85px solid #233755;
    background: no-repeat url('system_bilder/menus.png');
}

.menu-flyout-right {
    padding: 20px;
    box-sizing: border-box;
}

.menu-flyout-left {
    box-sizing: border-box;
}

.menu-flyout-left a:link,
.menu-flyout-left a:visited,
.menu-flyout-left a:hover,
.menu-flyout-left a:focus,
.menu-flyout-left a:active,
.menu-flyout-right a:link,
.menu-flyout-right a:visited,
.menu-flyout-right a:hover,
.menu-flyout-right a:focus,
.menu-flyout-right a:active {
    font-family: "BentonSans-Bold";
    color: white;
}

.menu-flyout-left a:focus,
.menu-flyout-right a:focus {
    color: #3c506e;
    background-color: #fff;
    padding-right: 5px; /* fuer Abdeckung externesIcon, soweit vorhanden */
}

.menu-flyout-left li,
.menu-flyout-right li {
    margin-left: 0;
}

.menu-flyout-left > ul > li {
    margin-bottom: 20px;
}

.menu-flyout-left a,
.menu-flyout-right ul a {
    font-size: 15px;
    display: inline-block;
    min-height: 20px;
    background: transparent url("system_bilder/menu-arrow-right.png") no-repeat scroll 0px 7px;
    padding-left: 20px;
}

.menu-flyout-left a img.iconLinkNormal,
.menu-flyout-right ul a img.iconLinkNormal,
.menu-flyout-left a:hover img.iconLinkNormal,
.menu-flyout-right ul a:hover img.iconLinkNormal
.menu-flyout-left a:visited img.iconLinkNormal,
.menu-flyout-right ul a:visited img.iconLinkNormal {
    display: inline-block;
    position: relative;
    left: 5px;
}

.menu-flyout-left a img.iconLinkFocus,
.menu-flyout-right ul a img.iconLinkFocus {
    display: none;
}

.menu-flyout-left a:focus,
.menu-flyout-right ul a:focus {
    background-image: url("system_bilder/menu-arrow-right_invers.png");
}

.menu-flyout-left a:focus img.iconLinkNormal,
.menu-flyout-right ul a:focus img.iconLinkNormal
.menu-flyout-left a:active img.iconLinkNormal,
.menu-flyout-right ul a:active img.iconLinkNormal {
    display: none;
}

.menu-flyout-left a:focus img.iconLinkFocus,
.menu-flyout-right ul a:focus img.iconLinkFocus
.menu-flyout-left a:active img.iconLinkNormal,
.menu-flyout-right ul a:active img.iconLinkNormal {
    display: inline-block;
    position: relative;
    left: 5px;
}

.menu-flyout-left ul ul a,
.menu-flyout-right ul a {
    font-size: 13px;
}

#JM .menu-flyout-left > ul,
#BS .menu-flyout-left > ul,
#Gerichte_Behoerden .menu-flyout-left > ul,
#Karriere_neu .menu-flyout-left > ul {
    margin: 15px 0 0 50px;
    column-count: 3;
    -moz-column-count: 3;
    -webkit-column-count: 3;
    list-style-type: none;
}

.menu-flyout-left > ul ul {
    margin-left: 21px;
    margin-top: 5px;
    list-style-type: none;
}

.menu-flyout-right ul {
    padding-top: 20px;
    list-style-type: none;
}

.menu-flyout-left a.versteckte_elemente_oeffnen_schliessen {
    float: right;
    width: 12px;
    background-image: url("system_bilder/plus.png");
    background-position: right center;
}

.menu-flyout-left a.min_bg_image {
    background-image: url("system_bilder/minus.png");
}

#pressePopUpMenu .menu-flyout-left > ul {
    margin: 15px 0 0 50px;
}

#pressePopUpMenu .menu-flyout-left > ul > li {
    display: inline-block;
    width:33%;
    vertical-align: top;
}

#pressePopUpMenu .menu-flyout-left > ul > li > a {
    margin-bottom: 1em;
}

#pressePopUpMenu .popup_presse_datum {
    color: white;
}

#pressePopUpMenu .menu-flyout-left > ul > li li {
    margin-bottom: 1em;
}

/* ------- */

#responsiveMainMenu {
    font-size: 12px;
    width: 40%;
    position: absolute;
    right: 0;
    top: 7.5rem;
    background-color: white;
    z-index: 1000;
    box-shadow: 3px 5px 5px black;
}

#responsiveMainMenu > form,
#responsiveMainMenu > nav > ul > li {
    border-right: 17px solid white;
    border-left: 17px solid white;
}

#responsiveMainMenu > nav > ul > li:nth-child(6) {
    border-right: 17px solid #eaeff6;
    border-left: 17px solid #eaeff6;
    background-color: #eaeff6;
}

/* ------- */

#responsiveMainMenu * {
    margin: 0;
    padding: 0;
}

#responsiveMainMenu ul {
    list-style-type: none;
}

#responsiveMainMenu > nav > ul > li {
    padding-top: 12px;
    border-bottom: 1px solid #dce4f0;
}

#responsiveMainMenu  > nav > ul > li > a.respLink,
#responsiveMainMenu  > nav > ul > li > ul > li > a.respLink {
    text-transform: uppercase;
}

#responsiveMainMenu  > nav > ul > li > a.respLink {
    background: transparent url("system_bilder/lock.png") no-repeat scroll 5px center;
}
#responsiveMainMenu  > nav > ul > li > a.respLink:focus {
    background: transparent url("system_bilder/lock-inverse.png") no-repeat scroll 5px center;
    color: #fff;
    background-color: #3c506e;
}

#responsiveMainMenu  > nav > ul > li > a#respNaviMenuService {
    background-image: url("system_bilder/icon_rectangles.png");
}
#responsiveMainMenu  > nav > ul > li > a#respNaviMenuService:focus {
    background-image: url("system_bilder/icon_rectangles_invers.png");
}

#responsiveMainMenu  > nav > ul > li > a#respNaviMenuTeaminfo {
    background-image: url("system_bilder/address-card.png");
}
#responsiveMainMenu  > nav > ul > li > a#respNaviMenuTeaminfo:focus {
    background-image: url("system_bilder/address-card-inverse.png");
}

/*#responsiveMainMenu  > nav > ul > li > a#respNaviMenuMediathek {*/
/*    background-image: url("system_bilder/icon_camera.png");*/
/*}*/
/*#responsiveMainMenu  > nav > ul > li > a#respNaviMenuMediathek:focus {*/
/*    background-image: url("system_bilder/icon_camera_invers.png");*/
/*}*/

#responsiveMainMenu  > nav > ul > li > a#respNaviMenuRDP {
    background-image: url("system_bilder/book-reader.png");
}
#responsiveMainMenu  > nav > ul > li > a#respNaviMenuRDP:focus {
    background-image: url("system_bilder/book-reader-inverse.png");
}

/*
#responsiveMainMenu  > nav > ul > li > a#respNaviMenuCorona {
	background-image: url("system_bilder/icon_rectangles.png");
}
#responsiveMainMenu  > nav > ul > li > a#respNaviMenuCorona:focus {
	background-image: url("system_bilder/icon_rectangles_invers.png");
}
*/

#responsiveMainMenu  > nav > ul > li > a#respNaviMenuLJVD {
    background-image: url("system_bilder/icon_rectangles.png");
}
#responsiveMainMenu  > nav > ul > li > a#respNaviMenuLJVD:focus {
    background-image: url("system_bilder/icon_rectangles_invers.png");
}

#responsiveMainMenu  > nav > ul > li > a#respNaviMenuNRWE {
    background-image: url("system_bilder/icon_nrwe.png");
}
#responsiveMainMenu  > nav > ul > li > a#respNaviMenuNRWE:focus {
    background-image: url("system_bilder/icon_nrwe_invers.png");
}

#responsiveMainMenu  > nav > ul > li > a#respNaviMenuSocialMedia {
    background-image: url("system_bilder/social-resp.png");
}
#responsiveMainMenu  > nav > ul > li > a#respNaviMenuSocialMedia:focus {
    background-image: url("system_bilder/social-resp_invers.png");
}

#responsiveMainMenu  > nav > ul > li > ul > li > a.respLink {
    background: transparent url("system_bilder/responsive-link.png") no-repeat scroll 20px center;
}

#responsiveMainMenu  > nav > ul > li > ul > li > ul > li > a.respLink {
    background: transparent url("system_bilder/responsive-link-1.png") no-repeat scroll 40px center;
    padding-left: 60px;
}

#responsiveMainMenu  a.respLink {
    display: block;
    padding: 3px 10px 3px 40px;
    margin-bottom: 12px;
    line-height: 15px;
}

#responsiveMainMenu  ul ul a.respLink {
    margin-bottom: 7px;
}

#responsiveMainMenu > form {
    border-bottom: 1px solid #dce4f0;
    padding-bottom: 25px;
}

#header #responsiveMainMenu a:focus {
    background-color: #3c506e;
}

#respsb {
    border: 0;
    height: 40px;
    width: 40px;
    position: absolute;
    top: -1px;
    right: 17px;

}

#respsearchstring {
    display: block;
    margin-right: 40px;
    background-color: #eaeff6;
    height: 40px;
    width: 95%;
    border: 0;
    font-family: "BentonSans-Regular";
    color: #333;
    font-size: 14px;
    padding: 5px;
}

#responsiveMainMenu a.respTrigger {
    background: transparent url("system_bilder/sitemap-li.png") no-repeat scroll center center;
    width: 30px;
    height: 20px;
    float: right;
    cursor: pointer;
}

#responsiveMainMenu a.respTrigger.min_bg_image {
    background: transparent url("system_bilder/sitemap-li-expand.png") no-repeat scroll center center;
}

#responsiveMainMenu.left-9000,
#responsiveMainMenu .left-9000 {
    left: -9000px;
    position: absolute;
}

#header #resp_schliessen {
    padding: 20px;
    font-family: "BentonSans-Bold";
    text-align: center;
    background-color: #3c506e;
}

#header #resp_schliessen a,
#header #resp_schliessen a:link,
#header #resp_schliessen a:visited,
#header #resp_schliessen a:active,
#header #resp_schliessen a:focus,
#header #resp_schliessen a:active {
    color: white;
    background: transparent url("system_bilder/close.png") no-repeat scroll right 5px;
    padding-right: 20px;
    text-transform: uppercase;
}

#header #resp_schliessen a:focus {
    background-color: white;
    background-image: url("system_bilder/close_invers.png");
    color: #3c506e;
}

/* ------- */

.mediathek {
    position: relative;
}

.mediathek .ms_video_image {
    width: 100%;
}

.mediathek .ms_video_kurztitel {
    font-weight: bold;
    padding-top: 12px;
    padding-bottom: 1em;

}

.mediathek .ms_video_teaser {
    color: black;
    padding: 0;
}

.mediathek .ms_video_laufzeit {
    padding-top: 5px;
    font-size: 10px;
    color: black;
    font-style: italic;
}

.mediathek_link_white a,
.mediathek_link_white a:link,
.mediathek_link_white a:active,
.mediathek_link_white a:visited {
    color: white;
}

.mediathek_link_white a:focus {
    color: #3c506e;
    background-color: #fff;
}

/* ------- */

/* Social Icon */

html ul li.social-media-navi a:focus {
    background: transparent url("system_bilder/socialbookmarks/social-icon_invers.png") no-repeat scroll right 10px !important;
}

/* ------- */